<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>


{% if latest_question_list %}
    <ul>
        {% for question in latest_question_list %}
            <li>
                <a href="{% url 'detail' question.id %}">{{ question.question_text }}</a>
            </li>
        {% endfor %}
    </ul>
{% else %}
    <p>No la question available.</p>
{% endif %}


{% load static %}
<link rel="stylesheet" type="text/css" href="{% static 'css/la-style.css' %}">
<script src="{% static 'js/hello.js' %}"></script>
<script src="{% static 'js/jquery-1-12-4.js' %}"></script>
<script src="{% static 'js/moment.min.js' %}"></script>
<script src="{% static 'js/style.js' %}"></script>
<script src="{% static 'js/style.min,js.js' %}"></script>
</body>
</html>